API 參考
支付門戶發票
在 StableOps 門戶內為使用者帳單準備付款訂單,指定可接受資產並取得付款指令,由使用者自己的錢包完成實際轉帳。門戶令牌限定使用者可訪問的資料,不能替代商戶管理金鑰,也不代表已完成付款。伺服器端應驗證使用者身份並安全簽發會話,最終權益以帳單和訂閱狀態為準。
POST
/v1/merchant/portal/invoices/{id}/payPath Parameters
id*unknown
Merchant invoice id.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v1/merchant/portal/invoices/{id}/pay" \ -H "Content-Type: application/json" \ -d '{ "accepted_assets": [ { "chain": "ethereum", "asset": "USDC" } ] }'{
"invoice_id": "string",
"payment_order_id": "string",
"status": "open",
"payment_order": {
"id": "string",
"merchant_order_id": "string",
"amount": "string",
"requested_amount": "string",
"status": "created",
"expires_at": "2019-08-24T14:15:22Z",
"payment_instructions": [
{
"chain": "ethereum",
"asset": "USDC",
"address": "string"
}
]
}
}這篇文件怎麼樣?
最後更新